# 生产环境加载

# 环境标识
VITE_APP_ENV = "production"

# 公共基础路径
VITE_BASE = "/"
# 代理URL路径
VITE_BASE_URL = "/dev-api"
# 模拟数据接口路径
VITE_BASE_MOCK_URL = "/mock-api"

# boot服务端接口路径
VITE_BASE_SERVER_URL = "http://10.236.2.146:8080/"

# 微前端-工作流
VITE_WORKFLOW_URL = "http://10.236.2.146:1888/"
# 微前端-代码生成器
VITE_CODEMAKER_URL = "http://localhost:32582/"

# 宝信单点登录
VITE_BX_CLIENT_ID = "项目英文名"
VITE_BX_AUTH_URL = "http://eplattest.qdgwlds.com/cloud/oauth/authorize"
VITE_BX_REDIRECT_URL = "http://localhost:8080/yh"
VITE_BX_LOGOUT_URL = "http://eplattest.qdgwlds.com/cloud/"

# 边端单点登录
VITE_EDGE_CLIENT_ID = "frame-demo"
VITE_EDGE_AUTH_URL = "http://qdport.auth.vue3.10.236.3.36.nip.io/oauth/authorize"
VITE_EDGE_REDIRECT_URL = "http://localhost:8080/ssoyh"
VITE_EDGE_LOGOUT_URL = "http://qdport.auth.vue3.10.236.3.36.nip.io/logout"

# 打包是否使用Mock
VITE_APP_PRODMOCK = false